Subject: Ticket Assigned - Fwd: Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Oct 2021 15:37:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Refund Hello centrepoint team.

I cant see my credit and i have tried to contact you via mail and calls so
many times but still i didnt get proper responce.i am regular customer of
centre point of last 13 years and regularly i do shopping online. i want to
order few things but i cant use my credit. i am so dissapointed. please do
needful as soon as possible.

Thanks and regards
payal.

---------- Forwarded message ---------
From: PaYaL PaNdYa <[email-masked]>
Date: Thu, 30 Sep 2021 at 08:30
Subject: Fwd: Refund
To: Centrepoint <[email-masked]>

Hello Centrepoint Team
I am regular customer of Centrepoint.
I returned 3 items and got refund of 2 items. I should have gotten refund
of 3 items.
Please do needful.
Thanks&regards
Payal.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3207254